Bug 141038 - cdrom cannot be mounted on kermel 2.6.9-1.681
Summary: cdrom cannot be mounted on kermel 2.6.9-1.681
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-28 18:35 UTC by Peter Strotmann
Modified: 2015-01-04 22:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:57:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Strotmann 2004-11-28 18:35:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
Hi,

Last night I installed the 4 cd-roms of fc3 (everything), connected to the internet and updated evrything available (just leaving i18 packages other than German). 
Now I cannot mount any cdrom, wether by automount nor by manual mount. My CDROM is an LTN525 on /dev/hdb.
The machine hangs, no mouse move possible, no ctl,alt,f1 to get a console, just left switching out the machine and hoping that nothing is damaged.
There is no error message or any thing that could help us.
But don't worry, it is just an experimetal installation.

peter     

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mount -r -t iso9660 /dev/hdb /media/cdrom
2.
3.
    

Additional info:

Comment 1 Dave Jones 2004-11-28 19:22:38 UTC
anything in dmesg ?

does it get any better if you disable dma on that drive ? (hdparm -d0 /dev/hdb)

Comment 2 Peter Strotmann 2004-12-04 08:56:45 UTC
Hi Dave 
 
mounting after disabling dma works fine 
 
thank you 
 
peter 

Comment 3 Dave Jones 2005-07-15 20:20:12 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 4 Dave Jones 2005-10-03 00:57:04 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.